@media (min-width: 600px) {
    body {
        margin: 0;
        padding: 0;
        background-image: none('background.jpg') no-repeat center fixed;
        background-repeat: no-repeat;
        background-size: cover;
        max-width: 100%;
        height: auto;
    }
    ul {
        list-style-type: none;
        margin: 0;
        padding: 0;
        overflow: hidden;
        background-color: rgba(0, 0, 0, 0.4);
    }
    li {
        float: left;
    }
    li a {
        display: block;
        color: white;
        text-align: center;
        padding: 14px 16px;
        text-decoration: none;
    }
    p.one {
        text-align: center;
        font-size: 20px;
        font-family: Verdana;
        background-color: rgba(0, 0, 0, 0.6);
        padding-top: 100px;
        padding-right: 20px;
        margin-left: 30%;
        margin-top: 5%;
        padding-top: 50px;
        padding-bottom: 50px;
        height: 600px;
        width: 500px;
        color: #fff;
        border: 5px dotted;
        border-color: black;
    }
    h1 {
        font-size: 400%;
        text-align: center;
        color: red;
        text-shadow: 5px 2px 5px black;
        background-color: rgba(255, 255, 255, 0.4);
        border: 1cm;
        padding-top: 0px;
        font-family: 'Arial', sans-serif;
    }
    p {
        font-size: 200%;
        text-align: center;
        color: blue;
        text-shadow: 0px 2px 2px blue;
        background-color: rgba(255, 255, 255, 0.449);
        padding-top: 0px;
        font-family: 'Arial', sans-serif;
    }
    .button {
        display: inline-block;
        text-align: center;
        border-radius: 50px;
        background-color: black;
        border: none;
        color: white;
        opacity: 1;
        text-align: center;
        font-size: 20px;
        margin-right: 2%;
        padding: 10px 30px;
        width: 150px;
        transition: all 0.5s;
        cursor: pointer;
        text-shadow: 2px 2px 4px #000000;
        position: absolute;
        top: 400px;
        left: 40%;
    }
    .button span {
        cursor: pointer;
        display: inline-block;
        position: relative;
        transition: 0.5s;
    }
    .button span:after {
        content: '\00bb';
        position: absolute;
        opacity: 0;
        transition: 0.5s;
    }
    .button:hover span {
        padding-right: 25px;
    }
    .button:hover span:after {
        opacity: 1;
        right: 0;
    }
    .paymentbox {
        background-color: rgba(0, 0, 0, 0.4);
        border-radius: 50px;
        padding-top: 100px;
        padding-bottom: 50px;
        text-align: center;
        color: #fff;
        margin: 5%;
    }
    .paymentbox h2 {
        text-align: center;
        font-size: 100%;
    }
    .paymentbox .user {
        margin-bottom: 50px;
    }
}